Bug 51403 - krb5-libs need grep prerequisite
krb5-libs need grep prerequisite
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-10 04:47 EDT by Henning Schmiedehausen
Modified: 2007-04-18 12:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2.1-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 16:36:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henning Schmiedehausen 2001-08-10 04:47:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-4t i686)

Description of problem:
As the krb5-libs package needs the "grep" program for running its
postinstall
script, 

How reproducible:
Always

Steps to Reproduce:
1. Install the krb5-libs package before "grep"
2. Note the error message spilled by the postinstall script
3.
	

Additional info:

Add

Prereq: grep

to the libs package definition, recompile, be happy. ;-)
Comment 1 Bill Nottingham 2006-08-07 15:51:09 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.

Note You need to log in before you can comment on or make changes to this bug.